/*
by Saman Ghasemi,email:saman_ghasemi@outlook.com,website:ipiran.ir
*/
.designer .liau{
	float: right;direction:ltr;
}
.main-title {
    margin-right: 5px;
	margin-left:0;
}
@media screen and (max-width: 767px){
	.main-menu ul li .sub-menu a {
		padding-left: 30px;
		padding-right: 0;
	}
}
.pagination>li>a,
.pagination>li>span,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
  border:0 none;
  border-radius:0;
}
.pagination>li>a {
  background-color:#d7d7d7;
  margin: 0 2px;
  color:#fff;
  position: relative;
}
.pagination>li>a:after {
  content:"";
  display: block;
  width: 100%;
  height: 2px;
  background-color:#b8b8b8;
  position: absolute;
  bottom: 0;
  right: 0;
}
.pagination>li>a i {
  vertical-align:middle;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
  border-radius:0;
  padding: 6px 9px;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
  margin-right: 10px;
}
.pagination>li:last-child>a,
.pagination>li:last-child>span {
  margin-left: 10px;
}
.pagination a:before {
  display: none;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #1cbbb4;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
  background-color:#1cbbb4;
  color:#fff;
}
.pagination>li>a:hover:after {
  background-color:#10958f;
}
.pagination>li.active a:after {
  background-color:#10958f!important;
}

.form-control {
    border: 1px solid #c6ccd2;
    border-radius: 0;
    height: 40px;
    font-size: 12px;
}
.bg-title-uni{
	height: 0;
}
.bg-title-uni .title-uni {
  position: relative;
  top: 315px;
  left: 0;
}
.bg-title-uni .title-uni .bold {
  display: block;
  color:#fff;
  font-weight:bold;
  font-size:30px;
  margin-bottom: 15px;
}
.bg-title-uni .title-uni .light {
  display: block;
  color:#fff;
  font-weight:bold;
  font-size:20px;
}

.sm-news .text p{
    color: #b0b6bd;
    font-size: 13px;
    margin-bottom: 10px;
    max-height: 73px;
    overflow: hidden;
}

element.style {
}
.link-gallery:hover .text-link {
    color: #1cbbb4;
}
.link-gallery .text {
    position: absolute;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    bottom: 15px;
    left: 20px;
    z-index: 9;
}


.tour a {
  display: inline-block;
  width: 247px;
  height: 200px;
  background-color:#002043;
}
.tour a:hover .text {
  color:#1cbbb4;
}
.tour a .text {
  color:#fff;
  font-size:16px;
  font-weight:bold;
  display: block;
  padding-left: 20px;
}
.tour a img {
  display: table;
  margin: 0 auto;
  padding: 20px 0;
  height:157px;
  width:197px;
}
.tour a .text i {
  vertical-align:middle;
  margin-left: 2px;
}


.widget .content-widget li .default-icon {
    display: inline-block;
    content: "";
    background-color: #1cbbb4;
    width: 5px;
    height: 5px;
    margin-right: 8px;
    margin-left: 2px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.middle-menu .divider {
    margin-top: 20px;
    margin-bottom: 20px !important;
	border-bottom: 1px solid #154478;
}

.middle-menu .divider a{
	display:none;
}

.full-bg .carousel-indicators {
    top: 160px;
}

a.ipiran-spiral {
    float: right;
	margin-right:20px;
	font-size:17px;
	color: #acacac; */
}

a.ipiran-spiral :hover {
	    color: #1CBBB4;
}

a.ipiran-spiral span{
	font-size:12px;
}
.gray-title .icon-chevron-down{
	display:none;
}

.widget .content-widget .simple-list  li  .default-icon{
	display:none;
}
.inside .bg-white  .item-page .page-header{
	position: absolute;
    top: -50px;
    left: 0;
	padding: 0;
    margin: 0;
}
.page-header {
  margin:0;
  padding:0;
  border:none;
  position: relative;
  color: #0d345f;
  margin-bottom: 15px;
}
.inside .bg-white .page-header{
	clear: both;
    margin-top: 15px;
    float: left;
	    width: 100%;
}
.bg-white .item-page .page-header h2 {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
	margin: 0;
	width: 94%;
    height: 35px;
    overflow: hidden;
}

.breadcrumb>li {
    color: white;
}
.breadcrumb li a {
  color:#fff;
}
.breadcrumb>.active {
    color: #E5E5E5;
}


.bg-white .items-leading {
	margin-top: -30px;
}

.bg-white .blog .items-leading {
	margin-top:30px;
}

.bg-white .article-info {
    color: #b7b7b7;
    font-size: 10px;
}

.article-info{
	float:left;
	clear: none;
}
.article-info dd,.article-info dt{
	float:left;
	margin-left:10px;
}
.article-info .article-info-term{
	margin-left:0;
}

.blog .icons .dropdown-toggle,.item-page .icons .dropdown-toggle,.blog-featured .icons .dropdown-toggle{
	 padding: 0;
}
.blog .locations-tag,.item-page .locations-tag{
	float:left;
	clear: both;
	margin-top:10px;
	margin-bottom:10px;
}

.blog .item-image .img{
	width:170px;
	height:120px;
	overflow:hidden;
}
.blog .item-image .img img{
	height:120px;
	width:auto;
	max-width: none;
}

.blog .icons,.item-page .icons,.blog-featured .icons{
	float:right;
}
.blog .pagenav,.item-page .pagenav{
    clear: both;
    margin-top: 25px;
	margin-bottom: 25px;
    float: left;
    width: 100%;
}




.blog .pagination  {
	margin-top:20px;
}
.blog .pagination  .counter    {
	margin-top:25px;
	margin-right:15px;
}
.blog .pagination .pagenav, .item-page .pagination .pagenav {
    clear: none;
    width: auto;
	margin-top: 0;
}


.content-bg-white   .btn,.content-bg-white  .label-inverse {
    color: #fff;
}

.well a.btn{
	color: #727272;
}
.articleBody{
	clear:both;
	width:100%;
	float:left;
}
.des-news .articleBody{
	clear:both;
	width:100%;
	float:left;
	max-width: 517px;
}

.content-news .footer-news .more {
    width: 350px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content-news .des-news .title {
    width: 100%;
    float: left;
    clear: both;
}

.list-uni .icon-chevron-small-down{
	display:none;
}
.breadcrumb {
    overflow-y: hidden;
    height: 25px;
}

@media screen and (max-width: 500px){
	.row {
		padding-top: 15px;
	}
}
.main-menu ul li span {
color: #fff;
}
@media screen and (max-width: 767px){
	.main-menu ul li .sub-menu span {
		padding-left: 30px;
	}
}
.text-info-uni {
    width: 180px;
    text-align: center;
}
.well .content-bg-white .label-inverse {
    color: #fff;
}
.pos-static {
    padding-bottom: 20px;
}
.item-page .item-image{
	    clear: both;
		margin-bottom:15px;
}

.form-horizontal .control-label {
		float: left;
		margin-right: 10px;
		min-width:180px;
}
.form-horizontal .control-group{
	clear:both;
}
.form-horizontal .controls{
float:left;
    /*margin-left: 180px;*/
    padding-left: 15px;
}
.form-horizontal p{
margin-top: 25px;
    margin-bottom: 25px;
} 
.form-horizontal .form-actions{
    clear: both;
    margin-top: 30px;
    margin-bottom: 15px;
    margin-left: 190px;
}
.form-horizontal .form-actions button{
	margin-left:15px;
}
.form-horizontal .form-actions button{
	margin-left:15px;
}
.form-horizontal .login-description{
	margin-bottom:5px;
}
.form-horizontal .btn{
    background-color: #a7a7a7;
}
.btn-primary{
    background: #1cbbb4 !important;
    color: #fff;
}


.form-horizontal .controls img{
    margin-bottom: 15px;
	margin-left: 5px;
}


.form-horizontal .controls input[type="text"],.form-horizontal .controls input[type="password"],.form-horizontal .controls textarea,.form-horizontal .controls select{
    min-width: 300px;
	display: block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	
	border: 1px solid #c6ccd2;
    border-radius: 0;
    font-size: 12px;
}
.form-horizontal .controls textarea{
      min-width: 500px;
}

.form-horizontal .controls input[type="checkbox"]{
         margin-top: 8px;
}


#phoca-dl-download-box .pd-filenamebox, #phoca-dl-category-box .pd-filenamebox {
    margin-left: 0;
    margin-right: 0;
}

.item-page .page-header h2 a{
	color:white;
}

.gkTabsWrap.horizontal > ol {
    padding: 0 !important;
}
.gkTabsWrap.horizontal ol li {
    margin: 0 !important;
    float: left;
}
.gkTabsWrap.horizontal ol li:hover {
    background: #1cbbb4;
    box-shadow: none;
    color: white;
    text-shadow: none;
}
.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li.active {
    background: #646464;
    color: #fff;
    text-shadow: none;
    box-shadow: none;
}
.tag-category  label{
	width:auto;
	float: left;
	padding-top:8px;
	text-align:right;
	margin-right:15px;
	display: table;
}


.tag-category  .input-mini{
    width: 75px;
    float: left;
    border-radius: 3px;
    border: 1px solid #dddddd;
    padding: 0 12px;
    height: 40px;
    line-height: 40px;
}
.tag-category  .list-striped{
	float:left;
	clear:both;
}
.tag-category  .list-striped li{
    float: left;
    width: 100%;
}

.tag-category  .list-striped li:before {
    display: none;
    content: inherit;
}
.tag-category  .btn-group.pull-left{
	float:right !important;
}
.icons .btn.dropdown-toggle{
	color:black;
}

.none-item-image{
    float: left;
    margin-right: 30px;
    position: relative;
	width: 170px;
    height: 120px;
}




.bg-white .search{
	width:100%;
}

.bg-white .search .btn{
	background-color:#1cbbb4;
}
.bg-white .search .btn-toolbar{
	float:right;
}
.bg-white .search .searchintro{
	float:left;
}
.bg-white .search .searchintro p{
	    padding-top: 10px;
}
.bg-white .tag-category  fieldset label {
    margin-left: 0;
}
.bg-white .search .phrases{
		    width: 100%;
    float: left;
	    clear: left;
}
.bg-white .search .phrases legend{
    margin-top: 30px;
    clear: both;
    float: left;
    width: 100%;
	padding-bottom: 10px;
    font-size: 16px;
}
.bg-white .search .phrases-box{
		   margin-left:50px;
		   clear: both;
}
.bg-white .search .only{
		   margin-left:50px;
    width: 100%;
    float: left;
	    margin-bottom: 15px;
}
.bg-white .search label{
    float: left;
}
.bg-white .search .only legend{
margin-left: -50px;
    margin-top: 30px;
    clear: both;
    float: left;
    width: 100%;
	    padding-bottom: 10px;
    font-size: 16px;
}
.bg-white  .search select{
		width:auto;
}
.bg-white  .search .ordering{
		width:auto;
		float:left;
		padding-top:8px;
		margin-right:15px;
}
.bg-white  .search .form-limit label{
		width:auto;
		float:left;
		
    padding-top: 8px;
    margin-right: 15px;
}

.bg-white   .search dl dt{
	clear:left;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
}
.bg-white   .search dl dd{
	float:left;
	margin-left:20px;
	
	padding-top:15px;
	padding-bottom:15px;
}
.bg-white   .search .form-limit{
	float:left;
	clear:both;
}

.error {
    font-weight: bold;
    font-size: 16px;
    display: block;
    line-height: normal;
    color: #0d345f;
    margin-top: auto;
    clear: both;
    padding-top: 15px;
}

.element-invisible{
	display:none;
}

.bg-white label {
    width: auto;
}

.bg-white  fieldset label {
    margin-left: 50px;
}


.bg-white .well .search {
    width: auto;
}

.bg-white fieldset.filters label {
     width: auto; 
}

.icon-search{
	    margin-right: 5px;
}

.radio+.radio, .checkbox+.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.bg-white .search .form-limit {
    float: right;
}
dl{
	clear:both;
}

.badge {
    padding-top: 6px;
}

.btn-toolbar {
    padding-bottom: 20px;
}

.content-bg-white span.label-inverse {
    color: #99a1a8;
}

.gkTabsWrap  .gkTabsContainer .cattitle:before{
    font-family: 'lahijan' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

	content: "\ea10";
    padding-right: 5px;
    float: left;
	color: #838383;
    padding-top: 4px;
}


.content-bg-white select {
    background-color: #ffffff;
    color: #000000;
	border-radius: 3px;
    border: 1px solid #dddddd;
	height: 40px;
}
.clear{
	width:100%;
	clear:both;
}
.login .btn{
    float: left;
    margin-left: 190px;
	margin-top:15px;
}
.login .login-description{
	margin-bottom:15px;
}

.accordion-inner{
	padding-top:20px;
}


ul.yt-accordion li.accordion-group h3.accordion-heading.active .icon-plus-sign:before,ul.yt-accordion li.accordion-group h3.accordion-heading .icon-plus-sign:before{
content: "\e973";
}
ul.yt-accordion li.accordion-group h3.accordion-heading .icon-plus-sign:before{
content: "\e973";
}



#phoca-dl-download-box .pd-filenamebox, #phoca-dl-category-box .pd-filenamebox {
    clear: both;
    width: 100%;
    margin-bottom: 15px;
}

#phoca-dl-category-box .pd-category div.pdtop, #phoca-dl-file-box .pd-file div.pdtop, #phoca-dl-download-box .pd-file div.pdtop {
    margin-right: 7px;
}

.pd-category-view  select {
	display: block; 
}
.pd-category-view  .pagination {
	    display: block;
}

.pd-category-view  .pagination.pagination-list {
	display: table; 
}

.pd-category-view  .input-mini {
	width:60px;
	display: table-column;
	margin-left:10px;
	margin-right:10px;
}

.content-bg-white label{
	color:#6f6f6f;;
}

.pagination .counter{

	text-align:center;
}
.contact-category li{
list-style: none;
width:100%;
clear:both;
}
.contact-category .list-item{
	float: left;
    width:auto;
    display: block;
}

.contact-category .list-item{
    width:auto;
    display: block;
	margin-left: 30px;
}
.contact-category .list-title{
	float: left;
	margin-right: 30px;
	width:175px;
}
.contact-category .list-title a{
	color: #00a7a0;
}
.contact-category div.pagination{
    clear: both;
    margin-top: 50px;
}

.contact-category ul{
    display: table;
    margin: auto;
}
.contact-category .filters{
    margin: auto;
    width: 230px;
}

@media screen and (max-width: 767px) {
	 .subscribe_class{
		position:static;
	 }
 }

.share-form .share-btn{
    background-color: #1cbbb4;
    color: #fff;
    font-size: 11px;
    border: 0 none;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    position: absolute;
    bottom: 7px;
    right: 7px;
	left: auto;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
	width:auto;
}

.share-form .cancel-share {
    color: #f21f14;
    font-size: 12px;
    float: right;
    border: 0 none;
    height: 30px;
    line-height: 30px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
	background-color: transparent;
}
.home-message #system-message-container #system-message {
    position: fixed;
    top: 50%;
    z-index: 9999;
    left: 50%;
    width: 600px;
    margin-left: -300px;
	margin-top: -100px;
}
.home-message #system-message-container #system-message .alert {
    border-radius: 0;
    border: 0 none;
    border: #484848 solid 2px;
}
.acymailing_moduleright-subscribe .form-widget .form-control,.acymailing_moduleright-subscribe .form-widget select {
	    color: #c9d5e2;
}
/* no excute 
----------------------------------------------
----------------------------------------------
----------------------------------------------

*/#comments-form .btn a, #comments-report-form .btn a {
    color: #fff;
}

#comments-form .btn div, #comments-report-form .btn div {
    background: none;
}

#comments-form .btn, #comments-report-form .btn {
    -moz-user-select: none;
    -ms-touch-action: manipulation;
    -ms-user-select: none;
    -webkit-user-select: none;
    background: #1cbbb4 ;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    touch-action: manipulation;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}

#comments-form input.checkbox {
    float: left;
    margin-right: 10px;
}

#comments-form input[type="text"] {
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857143;
    margin-bottom: 2px;
    padding: 6px 12px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    width: 170px;
}

.archive .intro {
    clear: both;
}

.archive select {
    display: table-column;
    width: auto;
}

.bg-white .search .only legend {
    font-size: 13px;
    margin-top: 5px;
}

.bg-white .search .pagination,.bg-white .search .counter {
    clear: both;
    display: table;
    float: none;
    padding-bottom: 15px;
    padding-top: 35px;
}

.bg-white .search .phrases legend {
    font-size: 13px;
    margin-top: 5px;
}

.bg-white .search label {
    font-size: 11px;
}

.bg-white .social-list {
    z-index: 2;
}

.blog-featured .item-image {
    clear: both;
    float: none;
    margin: 10px;
}

.blog-featured .items-more {
    border-top: #d5d5d5 solid 1px;
    clear: both;
    margin-bottom: 50px;
    margin-top: 50px;
}

.clear {
    height: auto;
}

.contact-category .list-item {
    margin: 0;
    width: 75%;
}

.contact-category .list-striped .pull-left {
    float: right;
    margin: 0;
    width: 25%;
}

.contact-category .list-title {
    float: left;
    margin-right: 0;
    width: 50%;
}

.contact-category ul {
    padding-left: 0;
    width: 100%;
}

.contact-category ul li {
    border-bottom: solid 1px #b6b6b6;
}

.error {
    color: #e50011;
    font-size: 13px;
    font-weight: normal;
}

.inside .full-bg {
    overflow: visible;
}

.right-content .top .lang {
    margin-right: 5px;
}

.login .login-description .login-image {
    display: block;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 15px;
}

.search b,.search strong {
    font-size: 13px;
}

.sm-news .date {
    z-index: 998;
}

@media screen and (max-width: 767px) {
  .content-bg-white .search {    
    position: static;
  }
  .main-menu li .sub-menu li {    
    padding: 0;
  }
  .main-menu li .sub-menu li ul li a,.main-menu li .sub-menu li ul li span {    
    padding-left: 50px;
  }
  .main-menu li .sub-menu li ul li ul li a,.main-menu li .sub-menu li ul li ul li span {    
    padding-left: 100px;
  }
  .main-menu li .sub-menu li ul:before {    
    border: none;
  }
  .main-menu li > .sub-menu ul ul {    
    position: static;    
    left: 0;    
    display: block;
  }
  .form-horizontal .control-label {    
    min-width: 140px;
  }
  .form-horizontal .controls input[type="text"], .form-horizontal .controls input[type="password"], .form-horizontal .controls textarea, .form-horizontal .controls select {    
    min-width: 200px;
  }
}

.form-horizontal .form-actions {
    margin-top: 0;
    padding-top: 15px;
}

#phocagallery .pg-csv-box {
    height: 300px ;
    width: 300px ;
}

#phocagallery .pg-box3>a>div {
    height: 200px ;
    width: 300px ;
}

#phocagallery .pg-box3 > a > div > div {
    width: 200px ;
}

#phocagallery .pg-box3 > a > div > div:first-child {
    width: 100px ;
}

#phocagallery .pg-multi-img img {
    width: 100px ;
    height: 100px ;
    background-color: #eaeaea;
}

#phocagallery .pg-cv-box.item {
    padding-bottom: 15px;
}

#phocagallery .pagination {
    margin-top: 15px;
}

#phocagallery .pagination .input-mini {
    margin-top: 15px;
    margin-left: -8px;
}

#phocagallery dl.tabs {
    float: none;
    margin: 10px 0 -1px 2px;
    z-index: 50;
    width: 100%;
}

#phocagallery dl.tabs dt {
    border: none;
    background: none;
}

.bg-white .widget label {
    width: 100%;
}

.form-horizontal .controls input[type="email"],.form-horizontal .controls input[type="text"] {
    min-width: 300px ;
    display: block;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #c6ccd2;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-horizontal.well .controls #jform_contact_message {
    min-width: 400px;
}

.form-horizontal.well .controls #jform_contact_emailmsg {
    width: 200px;
}

.form-horizontal.well .controls button {
    float: none;
}

.form-horizontal.well {
    display: table;
    width: 100%;
}

.form-horizontal.well legend {
    padding-bottom: 15px;
}

.search .highlight {
    color: #03a29b;
}

/**/

#phocagallery .pg-icon-detail {
    display: none;
}

#phocagallery .pg-cv-box .pg-cv-box-img a {
    position: relative;
    margin-bottom: 10px;
    display: block;
}

#phocagallery .pg-cv-box .pg-cv-box-img a img {
    width: 100%;
    height: 128px;
}

#phocagallery .pg-cv-box.item {
    min-height: 1px;
    padding: 0;
    width: 25%;
    margin: 0;
    box-shadow: none;
    float: left;
    padding-bottom: 35px;
}

#phocagallery .pg-cv-box-img {
    width: 100%;
}

#phocagallery .pg-box2 {
    padding-right: 15px;
    padding-left: 15px;
}

.com_phocagallery .content-bg-white {
    padding-right: 0;
}

@media screen and (max-width: 767px) {
  #phocagallery .pg-cv-box.item {    
    width: 50% !important;    
    height: 210px !important;
  }
  #phocagallery .pg-cv-box .pg-cv-box-img a img {    
    height: 210px !important;
  }
}

#phocagallery .pg-cv-box .pg-cv-box-img a:before {
    background-color: #06162f;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    content: "";
    height: 100%;
    opacity: 0.3;
}

#phocagallery .pg-cv-box .pg-cv-box-img a:hover:before {
    width: 100%;
}

#phocagallery .pg-cv-box .pg-cv-box-img a:after {
    font-family: 'lahijan' ;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 30px;
    color: #fff;
    margin-top: -10px;
    margin-left: -15px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    content: "\ea70";
}

#phocagallery .pg-cv-box .pg-cv-box-img a:hover:after {
    visibility: visible;
    opacity: 1;
}


a[href='http://www.phoca.cz/phocadownload'] {
    display: none !important;
}

.com_phocadownload .content-bg-white>div:last-child {
    display: none !important;
}

a[href='http://www.phoca.cz/phocagallery'] {
    display: none !important;
}

#phocagallery>div:last-child {
    display: none !important;
}

@media screen and (max-width: 767px){
	.main-menu li > .sub-menu ul ul {
		position: relative;
		z-index: 10000;
	}
	.left-content .top .lang {
		position: relative;
		z-index: 1000;
	}
}

